
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31912.275
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfApp1", "WpfApp1\WpfApp1.csproj", "{4132BA0B-09B6-446B-9F78-BD7591A89416}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Check", "Check\Check.csproj", "{76C62A8D-E41E-4392-B4FC-F625925DE31C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ses", "Ses\Ses.csproj", "{FB8AE15A-571D-4A10-82DC-564126DCC8C3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4132BA0B-09B6-446B-9F78-BD7591A89416}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4132BA0B-09B6-446B-9F78-BD7591A89416}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4132BA0B-09B6-446B-9F78-BD7591A89416}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4132BA0B-09B6-446B-9F78-BD7591A89416}.Release|Any CPU.Build.0 = Release|Any CPU
		{76C62A8D-E41E-4392-B4FC-F625925DE31C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{76C62A8D-E41E-4392-B4FC-F625925DE31C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{76C62A8D-E41E-4392-B4FC-F625925DE31C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{76C62A8D-E41E-4392-B4FC-F625925DE31C}.Release|Any CPU.Build.0 = Release|Any CPU
		{FB8AE15A-571D-4A10-82DC-564126DCC8C3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB8AE15A-571D-4A10-82DC-564126DCC8C3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB8AE15A-571D-4A10-82DC-564126DCC8C3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB8AE15A-571D-4A10-82DC-564126DCC8C3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D199340D-AA24-4FC0-B9F9-3871C0448926}
	EndGlobalSection
EndGlobal
